<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-05-26T12:43:29</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>13382</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>1222-6932</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>C902Bond</model>
    <country>Poland</country>
    <operator>Era</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bs</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sr</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>sq</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-05-26</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>ERA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Era_12493.3.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Bond Startup Picture.gif">Default Campaign Start-up Picture_Sony Ericsson_21688.8.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.swf">Picture_Sony Ericsson_21417.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.gif">Picture_Sony Ericsson_22113.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Bond Clock.swf">Picture_Sony Ericsson_21357.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.gif">Picture_Sony Ericsson_22114.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.swf">Picture_Sony Ericsson_21418.7.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Welcome.swf">Picture_Sony Ericsson_21419.9.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.swf">Picture_Sony Ericsson_21420.5.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.gif">Picture_Sony Ericsson_22100.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Era Muzyki.jpg">Picture_Era_14337.1.jpg</image>
    <image deletable="false" lock="true" unicode-name="Screensaver.gif">Picture_Era_1502.1.gif</image>
    <image deletable="false" lock="true" unicode-name="Shutdown.gif">Picture_Era_1501.1.gif</image>
    <image deletable="false" lock="true" unicode-name="Startup.gif">Picture_Era_1500.1.gif</image>
    <audio deletable="true" lock="false" unicode-name="James Bond Theme sound.dcf">/Music/Ringtones/Default Campaign Ringtone_Sony Ericsson_21681.2.dcf</audio>
    <audio deletable="false" lock="false" unicode-name="Era.mp3">Sound_Era_14676.2.mp3</audio>
    <theme deletable="true" lock="false" unicode-name="James Bond Theme.thm">Default Campaign Theme_Sony Ericsson_21680.4.thm</theme>
    <theme deletable="false" lock="false" unicode-name="ERA.thm">Themes/Theme_Era_1499.1.thm</theme>
    <video deletable="true" lock="false" unicode-name="Bond trailer.mp4">Video_Sony Ericsson_21723.1.mp4</video>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="Era Internet">
      <jar-file>java/Asphalt3StreetRules_DEMO_JB_SonyEricssonK660i_EN_ERA_103.jar</jar-file>
      <jad-file>java/Asphalt3StreetRules_DEMO_JB_SonyEricssonK660i_EN_ERA_103.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Era Internet">
      <jar-file>java/eragg.jar</jar-file>
      <jad-file>java/eragg.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Era Internet">
      <jar-file>java/EraMuzyki.jar</jar-file>
      <jad-file>java/EraMuzyki.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+48602950000</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Era Internet</name>
      <cid>2</cid>
      <username>erainternet</username>
      <password>erainternet</password>
      <prompt-password>false</prompt-password>
      <apn>erainternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Era Internet TT</name>
      <username>erainternet</username>
      <password>erainternet</password>
      <prompt-password>false</prompt-password>
      <apn>erainternettt</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Era MMS</name>
      <cid>3</cid>
      <username>eramms</username>
      <password>eramms</password>
      <prompt-password>false</prompt-password>
      <apn>eramms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Blueconnect">http://www.blueconnect.pl/pocket</bookmark>
    <bookmark name="Omnix Filmy">http://wap.eraomnix.pl/pl/after-hour/movie-zone</bookmark>
    <bookmark name="Omnix Granie na">http://wap.eraomnix.pl/pl/download/sounds/csa</bookmark>
    <bookmark name="Omnix Gry">http://wap.eraomnix.pl/pl/after-hour/game-zone</bookmark>
    <bookmark name="Omnix Muzyka">http://wap.eraomnix.pl/pl/after-hour/music</bookmark>
    <bookmark name="Omnix Obrazki">http://wap.eraomnix.pl/pl/download/pics</bookmark>
    <bookmark name="Omnix Programy">http://wap.eraomnix.pl/pl/download/javapplications</bookmark>
    <bookmark name="Omnix Video">http://wap.eraomnix.pl/pl/after-hour/video</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
    </predefined-templates>
  </sms>
  <wireless-village>
    <disable>false</disable>
    <account>
      <wap-profile>Era Internet</wap-profile>
      <forbid-editing-of-server-url>false</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>false</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <disable-mood>false</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>false</disable-status-content>
      </wv-branding-settings>
    </account>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>pl</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>true</cell-information>
    <subscriptions>
      <subscription>
        <name>Goracy temat</name>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Muzyka</name>
        <message-id>41</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>On szuka jego</name>
        <message-id>24</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>On szuka jej</name>
        <message-id>21</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Ona szuka jego</name>
        <message-id>22</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Ona szuka jej</name>
        <message-id>23</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Sport</name>
        <message-id>43</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Telewizja</name>
        <message-id>42</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Zartujesz</name>
        <message-id>33</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
      <subscription>
        <name>Zdrowie</name>
        <message-id>44</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>26002</plmn>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>James Bond Theme.thm</default-theme>
      <default-language>pl</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=SE-ERA-PL</address>
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Bond Startup Picture.gif</startup-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>internet-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Applications</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>OperatorWebPage</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>SimApplicationToolkit</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>FMRadio</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/James Bond Theme sound.dcf</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Era Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <suppress-nw-result>true</suppress-nw-result>
      </settings>
    </sim-at>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Era Internet</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Era MMS</name>
            <message-server type="str">http://mms.era.pl/servlets/mms</message-server>
            <netw-account type="wstr">Era MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Era Internet</name>
            <address type="wstr">213.158.194.229</address>
            <account-name type="wstr">Era Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Era MMS</name>
            <address type="wstr">213.158.194.226</address>
            <account-name type="wstr">Era MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Era Internet</name>
            <homepage-title type="wstr">Blueconnect</homepage-title>
            <homepage-url type="wstr">http://www.blueconnect.pl/pocket</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Era Internet TT</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Era MMS</name>
            <homepage-title type="wstr">ERA MMS</homepage-title>
            <homepage-url type="wstr">http://mms.era.pl/servlets/mms</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <hide-dual-plmn-nwlist>false</hide-dual-plmn-nwlist>
        <enable-efpnn-length-restriction>false</enable-efpnn-length-restriction>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>186</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <accounts>
          <account id="1">
          </account>
        </accounts>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>